Thu, 17 Oct 2019 12:57:22 UTC

Information for RPM lorax-lmc-virt-30.15-1.fc30.s390x.rpm

ID16716922
Namelorax-lmc-virt
Version30.15
Release1.fc30
Epoch
Archs390x
Summarylivemedia-creator libvirt dependencies
DescriptionAdditional dependencies required by livemedia-creator when using it with qemu.
Build Time2019-02-15 18:49:22 GMT
Size35592
ad5490cc45b65514042468640158789a
LicenseGPLv2+
Buildrootf30-build-15269474-1094174
Provides
lorax-lmc-virt = 30.15-1.fc30
lorax-lmc-virt(s390-64) = 30.15-1.fc30
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
lorax = 30.15-1.fc30
qemu
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends
qemu-kvm
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots